uuid: 04252c45-4472-44aa-90d1-66568733dd69
langcode: en
status: true
dependencies:
  module:
    - menu_trail_by_path
third_party_settings:
  menu_trail_by_path:
    trail_source: ''
id: dental-laboratory-technolog
label: 'Restorative Dental Technology Menu'
description: 'For RDT'
locked: false
